h2{font-size:30px;font-family: 'Be Vietnam Pro', sans-serif;}
h3{font-size:25px;font-family: 'Be Vietnam Pro', sans-serif;}
h4{font-size:25px;font-family: 'Be Vietnam Pro', sans-serif;}
h5{font-size:25px;font-family: 'Be Vietnam Pro', sans-serif;}
p{font-size:20px;}
p.titulo{font-size:25px;font-family: 'Be Vietnam Pro', sans-serif;}

#slide{width:100%;padding:0;position:relative;margin-bottom:5px;float:left;height:100vh;}
#slide figure{float:left;height:100vh;width:100%;overflow:hidden;}
#slide img.imagem{width:100vw;height:100vh;float:left;}
#slide img.imagem1{width:100vw;height:100vh;display:none;}
#slide img.imagem2{width:100vw;height:100vh;max-height: 100%;display: none;}
#slide img.imagem3{width:100vw;height:100%;display: none;}
#slide img.imagem4{width:auto;height:340px;display: none;}
figcaption.sld{position:absolute;top:0;width:100%;height:100vh;background:rgba(0,0,0,0.4);}
figcaption.sld h1{font-family: 'Be Vietnam Pro', sans-serif;color:rgba(255,255,255,1);margin-left:25%;margin-right:25%;width:50%;padding-bottom:20px;margin-top:300px;text-shadow:1px 1px rgba(80,80,80,1);font-size:40px;}
figcaption.sld p{width:50%;float:left;margin-left:25%;margin-right:25%;padding-bottom:20px;font-size:25px;color:rgba(255,255,255,1);text-shadow:1px 1px rgba(80,80,80,1);font-weight:bold;letter-spacing:1px;}
figcaption.sld a.linkk{text-decoration:none;text-transform:capitalize;border:1px solid rgba(0,0,0,0.5);-webkit-box-shadow: 3px 2px 2px rgba(50, 50, 50, 0.77);
        -moz-box-shadow:9px 7px 5px rgba(50, 50, 50, 0.77);margin-left:25%;margin-right:25%;float:left;background:rgba(49,122,45,1);
        box-shadow:9px 7px 5px rgba(50, 50, 50, 0.77);color:rgba(255,255,255,1);border-radius:5px;padding:8px;box-sizing:border-box;font-size: 20px;text-align:center;width:300px;display:block;}
figcaption.sld a.linkk:hover{background:rgba(36,94,33,1);transition:0.9s;border:1px solid rgba(0,0,0,0.5);}
figcaption.sld a:hover{background:rgba(36,94,33,1);transition:0.5s;}

section#nosso_diferencial{color:rgba(255,255,255,1);margin-top:-5px;background-image: linear-gradient(to right, rgba(0,46,77,1), rgba(0,46,77,0.7));float:left;width:100%;position:relative;padding:40px;}
section#nosso_diferencial h2{text-align:center;width:90%;margin-left:5%;text-shadow:1px 1px #000;margin-bottom:30px;}
section#nosso_diferencial p{text-align:center;width:80%;margin-left:10%;margin-bottom:20px;line-height:30px;}
section#nosso_diferencial a{padding:7px;font-size:17px;width:180px;position:relative;display:block;text-align:center;-webkit-box-shadow:9px 7px 5px rgba(50, 50, 50, 0.77);
		-moz-box-shadow:9px 7px 5px rgba(50, 50, 50, 0.77);
		box-shadow:9px 7px 5px rgba(50, 50, 50, 0.77);text-decoration:none;color:rgba(255,255,255,1);margin:0 auto;background:rgba(49,139,61,1);border-radius:10px;}
section#nosso_diferencial a:hover{background:rgba(46,163,61,1);transition:1s;}
span.t{color:rgba(240,138,14,1);}

span#sam{color:rgba(255,255,255,1);font-weight: bold; text-shadow:2px 2px rgba(19,94,232,1);font-family: 'Be Vietnam Pro', sans-serif;}
span#lg{color:rgba(255,255,255,1);text-shadow:1px 2px rgba(159,0,50,1);font-family: 'Be Vietnam Pro', sans-serif;}

section#conserto{float:left;position:relative;border-top:1px solid rgba(200,200,200,0.5);}
section#higienizacao{float:left;position:relative;border-top:1px solid rgba(200,200,200,0.5);}
section#instalacao{float:left;position:relative;}
section#instalacao p, section#conserto p, section#higienizacao p{padding-bottom:20px;width:80%;margin-left:10%;color:rgba(0,0,0,1);font-weight:bold;}
section#instalacao ul, section#conserto ul, section#higienizacao ul{width:80%;margin-left:10%;text-align:left;float:left;margin-bottom:20px;}
section#instalacao ul li, section#conserto ul li, section#higienizacao ul li{font-weight:bold;font-size:18px;list-style:circle;list-style-position: inside;margin-bottom:10px;}
section#instalacao ul li.tit, section#conserto ul li.tit, section#higienizacao ul li.tit{font-weight:bold;list-style:none;font-size:20px;}

section.estrutura{width:80%;float:left;margin-left:10%;padding-top:40px;padding-bottom:20px;}
section.estrutura a{text-decoration:none;}
section.estrutura button{background:rgba(221,163,10,0);padding:10px;font-weight:bold;color:rgba(255,255,255,1);font-size:16px;border:1px solid rgba(200,200,200,1);border-radius:5px;margin-right:5px;}
div.estrutura_esquerda{width:50%;float:left;}
div.estrutura_topo{width:100%;margin-top:30px;display:none;}
div.estrutura_topo img{margin-bottom:20px;}
div.estrutura_direita{width:50%;float:left;}
img.padrao_img{display:block;width:80%;margin:0 auto;border-radius:5px;-webkit-box-shadow:9px 7px 5px rgba(50, 50, 50, 0.77);
		-moz-box-shadow:9px 7px 5px rgba(50, 50, 50, 0.77);
		box-shadow:9px 7px 5px rgba(50, 50, 50, 0.77);}
section#instalacao h3{text-align:center;width:80%;margin-left:10%;float:left;line-height:30px;margin-bottom:10px;margin-top:10px;}
section#conserto h4{text-align:center;width:80%;margin-left:10%;float:left;line-height:30px;margin-bottom:10px;margin-top:10px;}
section#higienizacao h5{text-align:center;width:80%;margin-left:10%;float:left;line-height:30px;margin-bottom:10px;margin-top:10px;}
p.padrao_p{text-align:justify;width:100%;float:left;font-size:18px;line-height:30px;margin-bottom:10px;margin-top:10px;}
div.centraliza{display:flex;justify-content:center;width:100%;margin-top:20px;margin-bottom:20px;}
a.zap{color:rgba(255,255,255,1);font-size:17px;background:rgba(49,139,61,1);padding:10px;border-radius:10px;width:180px;text-align:center;float:left;text-shadow:1px 1px #000;}
a.zap:hover{text-decoration:none;background:rgba(46,163,61,1);transition:1s;}
section#marca{width:100%;float:left;background:rgba(255,255,255,1);padding:20px;}
section#marca ul{width:100%;display:flex;justify-content: center;}
section#marca ul li{list-style:none;}
section#marca img{width:100px;}
section#marca img.sm{margin-left:50px;}
section#marca p{text-align:center;margin-bottom:20px;font-size:25px;font-family: 'Be Vietnam Pro', sans-serif;}

@media screen and (max-width:1400px ){
#slide img.imagem{display:none;}
#slide img.imagem1{display:block;height:auto;}
#slide figure{height:auto;}
#slide{height: auto;}
figcaption.sld h1{margin-top:200px;font-size:25px;}
figcaption.sld p{font-size:20px;}
figcaption.sld a.linkk{padding:5px;font-size:18px;}
img.padrao_img{width:80%;}
}
@media screen and (max-width:1200px ){
section.estrutura{width:90%;float:left;margin-left:5%;}
div.estrutura_esquerda{width:100%;}
div.estrutura_direita{width:100%;margin-top:30px;}
div.estrutura_topo{display:block;}
div.estrutura_baixo{display:none;}
ul.list-group{margin:0 auto;}
img.padrao_img{width:50%;}
}
@media screen and (max-width:1100px ){
section.t{width:100%;float:left;}
}
@media screen and (max-width:1000px ){
section#sombra{background:rgba(0,0,0,0.7);float:left;width:100%;padding-top:40px;padding-bottom:50px;}
section#nosso_diferencial h2{margin-bottom:20px;}
section#nosso_diferencial p{font-size:18px;}
section#nosso_diferencial a{padding:10px;}
h2{font-size:25px;}
h3{font-size:22px;}
h4{font-size:22px;}
h5{font-size:22px;}
#slide img.imagem1{display: none;}
#slide img.imagem2{display:block;height:500px;}
}
@media screen and (max-width:900px ){
section.estrutura{padding-top:40px;}
img.padrao_img{width:70%;}
}
@media screen and (max-width:800px ){
figcaption.sld a{font-size:14px;padding:10px;}
figcaption.sld h1{font-size:24px;padding-bottom:10px;}
section.empresa h2{font-size:22px;}
figcaption.sld p{font-size:17px;padding-bottom:5px;}
a.zap{width:70%;font-size:17px;padding:6px;line-height:20px;}
}
@media screen and (max-width:700px ){
section#nosso_diferencial p{text-align:justify;}
section#nosso_diferencial a{padding:5px;font-size:18px;width:250px;}
#slide{height:auto;}
#slide img.imagem2{display: none;}
#slide img.imagem3{display:block;width:auto;}
ul.list-group{width:100%;}
img.padrao_img{width:80%;}
section#instalacao ul li, section#conserto ul li{font-size:16px;}
section#marca p{font-size:22px;}
figcaption.sld h1{margin-top:100px;}
}
@media screen and (max-width:550px ){
h2{font-size:22px;}
h3{font-size:20px;}
h4{font-size:20px;}
h5{font-size:20px;}
p{font-size:18px;}
section#nosso_diferencial p{width:90%;margin-left:5%;}
}
@media screen and (max-width:500px ){
figcaption.sld h1{text-align:center;font-size:18px;margin-top:20px;}
figcaption.sld p{width:80%;margin-left:10%;text-align:center;font-size:16px;margin-bottom:10px;}
figcaption.sld a.linkk{width:60%;margin-left:20%;padding-top:6px;padding-bottom:6px;padding-left:2px;padding-right:2px;font-size:16px;}
#slide img.imagem3{width:100%;height:300px;}
img.padrao_img{width:90%;}
a.carousel-control-prev{display:none !important;}
a.carousel-control-next{display:none !important;}
}
@media screen and (max-width:400px ){
p{font-size:16px;}
section#nosso_diferencial p{font-size:16px;}
#slide img.imagem3{display:none;}
#slide img.imagem4{display:block;}
figcaption.sld h1{margin-top:40px;}
section#marca img{width:90px;}
section#marca p{font-size:20px;}
}